Subject: Re: bug#17831: 24.4.50; bad default value for `Man-width'

From: martin rudalics <[email-masked]>
Date: Wed, 25 Jun 2014 08:54:34 +0200

> Returning to the "M-x man" use case, I think the possibilities
 > supported via the Man-width option is the best we can do.  So any
 > users that are unhappy should be pointed to that option.

Agreed.  But then `display-buffer' should be passed the value specified
there together with a suitable function to make sure that the new window
doesn't get too small.

martin